body{
    background-color: rgb(212, 149, 3);
    font-family: cursive;
    font-size: 25px;
    color:rgb(169, 39, 39);
    cursor: wait;
}
#header{
    background-color: rgb(128, 34, 215);
    border: 20px dashed rgb(30, 199, 33);
    border-radius: 5px;
    margin-top:30px;
    padding: 10px;
}

#nav ul li{
    display: inline;
    float: left;
}
#nav ul{
    list-style-type: none;
    padding: 0px;
    margin:0px;
    background-color: rgb(2, 46, 224);
    overflow:hidden;
    border:20px outset rgb(251, 92, 171);
    border-radius: 13px;
}
#nav ul li a{
    display:grid;
    color:rgb(251, 14, 251);
    text-align: center;
    padding: 12px 20px;
    text-decoration: line-through;
}
#nav ul li a:link{
    font-size: 15px;
    color:rgb(219, 212, 149);
    text-decoration:none;
}
#nav ul li a:visited{
    color: rgb(193, 186, 97);
}
#nav ul li a:active{
    color: rgb(134, 59, 204);
}
#nav ul li a:hover{
    background-color: rgb(154, 14, 14);
}
#icon{
    display:none;
}
@media screen and (max-width: 600px) {
    #nav ul li{
        width:100%
    }
    #header{
        background-color: aquamarine;
    }
    #logo{
        display: block;
        margin: auto;
    }
    #icon{
        display:block;
    }
}
#content{
    background-color: rgb(178, 240, 6);
    border: 5px dotted rgb(97, 200, 224);
    border-radius: 10px;
    margin-top: 5px;
    padding: 10px;
}
#footer{
    background-color: rgb(139, 9, 156);
    border: 30px inset rgb(104, 152, 220);
    border-radius: 40px;
    margin-top: 50px;
    text-align: center;
}
.underline{
    text-decoration: underline;
}
.bold{
    font-weight: bold;
}
.italic{
    font-style:italic;
}
table{
    border-collapse: collapse;
}
table th{
    border:10px dotted rgb(161, 150, 150);
    background-color: rgb(40, 203, 40);
    color: rgb(184, 177, 177);
    padding:2px;
    font-family: 'Times New Roman', Times, serif;
}
table td{
    border:5px dotted rgb(240, 212, 159);
    padding:5px;
    background-color: rgb(250, 13, 140);
    color: rgb(168, 227, 5);
    font-family: serif;
    text-align: center;
}
fieldset{
    width:200px;
    background-color: rgb(253, 11, 11);
    border: 10px ridge rgb(22, 2, 122);
    border-radius: 20px;
}
legend{
    font-size: 30px;
    background-color: rgb(244, 117, 244);
    border: 10px double rgb(162, 157, 92);
    padding:3px;
    border-radius:30px;
}
form input[type=email], form textarea{
    font-size: 22px;
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    width:190px;
    padding: 15px;
    border: 4px dotted rgb(170, 69, 221);
    border-radius: 10px;
    resize: none
}
form textarea{
    height: 100px;
}
form input[type=submit]{
    background-color: rgb(20, 247, 160);
    color: rgb(14, 2, 252);
    border: 15px groove rgb(126, 8, 126);
    padding: 5px 10px;
    cursor: pointer;
    font-family: fantasy;
}
form input[type=submit]:hover{
    background-color: rgb(102, 115, 128);
}